[youtubei.js](../../../README.md) / [Parser](../README.md) / getDynamicParsers

# Function: getDynamicParsers()

> **getDynamicParsers**(): `object`

## Returns

`object`

## Defined in

[src/parser/parser.ts:221](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/parser/parser.ts#L221)
